.menupanel, .menupanel > .aoci { 
	overflow:visible; 
}
.aos__menu:not(.fullwidth) { 
	position:relative; 
}
.aos__menu a:not(.aos_FWB), 
.aos__menu a:not(.aos_FWB):hover { 
	text-decoration:none; 
	font-weight: inherit;
}

.aos__menu:not(.in-page):not(.mobile), 
.aos__menu:not(.in-page):not(.mobile) .aos__menu__l1 { 
	height:100%;
}
			
.aos__menu.dropdown .aos__menu__node > span, 
.aos__menu.dropdown .aos__menu__node > a { 
	position:relative;
	z-index:10;	
}
		
.aos__menu.dropdown .sublevel,
.aos__menu.fullwidth .sublevel { 
	position:absolute;
	z-index:11;
	left:0; 
}
.aos__menu.dropdown .aos__menu__node *,
.aos__menu.fullwidth .aos__menu__node * {
    flex-shrink: 0;
}

.aos__menu:not(.dropdown) .sublevel/*,.aos__menu .aoci*/{
	width: 100%;
}

.aos__menu__node.tree:not(.activeNode){
	overflow: hidden;
}

.aos__menu div[id*="aoc-Panel"] {
	position: relative !important;
}
.aos__menu div[id*="aoc-Panel"] .activePanel,
.aos__menu .activePanel div[id*="aoc-Panel"] {
   transition: none;
   -webkit-transition: none;
   -ms-transition: none;
   -moz-transition: none;
}

.aos__menu.dropdown .aos__menu__node.aos__DONode > div.sublevel {
	position: absolute;
	left: 0;
	width: 100%;
}

.aos__menu__node .aor{
	width:100%;
}

/* Drodown Menu */
.aos__menu.dropdown .aos__menu__node:not(.aos__DONode) {
	position:relative; 
}

.aos__menu.dropdown .sublevel { 
	width: max-content;
}
.aos__menu.dropdown .aos__menu__l2.sublevel,
.aos__menu.dropdown .aos__menu__l3.sublevel { 
	min-width: 100%;
}

.aos__menu .aos__menu__node > *[class*="-Border"] { 
	border-radius:0;
}
.aos__menu .aos__menu__l1 > .aos__menu__node:last-of-type > *[class*="-Border"],
.aos__menu .aos__menu__l2 > .aos__menu__node:last-of-type > *[class*="-Border"],
.aos__menu .aos__menu__l3 > .aos__menu__node:last-of-type > *[class*="-Border"] { 
	border:0 none;
}

.aos__menu.dropdown .aos__menu__l3:not(.activeLevel) { 
	display:none; 
}

.aos__menu.dropdown .aos__menu__l2 .aos__menu__l3 { 
	position: absolute;
	left: 100%;
	top: 0; 
}	
.aos__menu.dropdown .aos__menu__l2.rhc > .aos__menu__node { 
	left: auto;
	right:0; 
}
.aos__menu.dropdown .aos__menu__l2.rhc .aos__menu__l3 { 
	left: auto;
	right:100%; 
}

.aos__menu.dropdown .aos__menu__l2 .aos__menu__l3 { 
	position: absolute;
	left: 100%;
	top: 0; 
}	
.aos__menu .aos-ToggleLevel > a {
	border-radius:0; 
}
.aos__menu .aos-ToggleLevel > span { 
	cursor:pointer;
	width:40px; 
}
.aos__menu .aos__menu__node.tree > span::after { 
	cursor:pointer; 
}	
.aos__menu__node *[class*="-N"] .aos-FWB{
	color:inherit;
}
.aos__menu__boxshadow > *{
	-webkit-box-shadow: 0px 5px 5px -3px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 5px 5px -3px rgba(0,0,0,.2);
	box-shadow: 0px 5px 5px -3px rgba(0,0,0,.2);
}

/*Burger Menu */
.aos__menu.mobile {
	height: 100%;
	position: inherit;
}
.aos__menu.mobile .aos__burger+.aos__menu__l1{
	display: none;
	position: absolute;
	width: 100%;
	z-index:13;
}
.aos__menu.mobile:not(.rhc) .aos__burger+.aos__menu__l1{
	left: 0;
}
.aos__menu.mobile.rhc .aos__burger+.aos__menu__l1{
	right: 0;
}
.aos__menu.mobile .aos__burger:not(.expanded) > .hidemenu{
	display: none;
}
.aos__menu.mobile .aos__burger.expanded > .showmenu{
	display: none;
}
.aos__menu.mobile .aos__burger > i{
	font-size: 33px;
	width: 33px;
}

/******* Default Icons *********/
.aos__menu__node.tree > span:not(.aos-ToggleLevel)::after,
.aos__menu__node.tree > span.aos-ToggleLevel > span {
	background-size: 20px;
	background-repeat:no-repeat;
	background-position:center;
}
.aos__menu.mobile .aos__menu__node.tree > span.aos-ToggleLevel > span {
	text-align:center;
	padding: 0 !important;
}

.aos__menu.dropdown:not(.notexticons) .aos__menu__node.tree > span,
.aos__menu.dropdown:not(.notexticons) .aos__menu__node.tree > a.hover,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__node.tree > span,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__node.tree > a.hover{
	padding-right:30px !important;
}

/**** Level 1 ****/

/** -- MOBILE -- **/
.aos__menu.mobile .aos__menu__l1 > .aos__menu__node.tree > span:not(.aos-ToggleLevel) {
	padding-right:40px;
}
.aos__menu.mobile .aos__menu__l1 > .aos__menu__node.tree > span.aos-ToggleLevel > a {
	width:calc(100% - 40px);
}

.aos__menu.mobile:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree > span:not(.aos-ToggleLevel)::after {
	font-family: 'Font Awesome 5 Free';
	content:"\f078"; /* Down Chevron */
	width:20px;
	/*height:20px;*/
	background-size: auto;
	position:absolute;
	right:10px;
	text-align: center;
	font-size: 11px;
	font-weight: 900;
}
.aos__menu.mobile:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree.activeNode > span:not(.aos-ToggleLevel)::after {	
	content:"\f077"; /* Up Chevron */
}

.aos__menu.mobile .aos__menu__l1 > .aos__menu__node.tree > span.aos-ToggleLevel > span::after {	
	font-family: 'Font Awesome 5 Free';
	font-size: 11px;
	font-weight: 900;
	content:"\f078"; /* Down Chevron */
}
.aos__menu.mobile .aos__menu__l1 > .aos__menu__node.tree.activeNode > span.aos-ToggleLevel > span::after {
	content:"\f077"; /* Up Chevron */
}


/** -- Dropdown or Full-width -- **/					
.aos__menu.dropdown:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree > span:not(.aos-ToggleLevel)::after,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree > span:not(.aos-ToggleLevel)::after,
.aos__menu.dropdown:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree > a.hover::after,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree > a.hover::after {
	font-family: 'Font Awesome 5 Free';
	content:"\f078"; /* Down Chevron */
	width:16px;
	/*height:16px;*/
	background-size: auto;
	position:absolute;	
	right:8px;
	text-align: center;
	font-size: 11px;
	font-weight: 900;
}
.aos__menu.dropdown:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree.activeNode > span:not(.aos-ToggleLevel)::after,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree.activeNode > span:not(.aos-ToggleLevel)::after,
.aos__menu.dropdown:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree.activeNode > a.hover::after,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__l1 > .aos__menu__node.tree.activeNode > a.hover::after {
	content:"\f077"; /* Up Chevron */
}				

/**** Level 2 ****/

/** -- Dropdown -- **/	
.aos__menu.dropdown:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree > span:not(.aos-ToggleLevel)::after,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree > span:not(.aos-ToggleLevel)::after,
.aos__menu.dropdown:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree > a.hover::after,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree > a.hover::after {
	font-family: 'Font Awesome 5 Free';
	content:"\f054"; /* Right Chevron */
	width:16px;
	/*height:16px;*/
	background-size: auto;
	position:absolute;
	right:8px;
	text-align: center;
	font-size: 11px;
	font-weight: 900;
}
.aos__menu.dropdown:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree.activeNode > span:not(.aos-ToggleLevel)::after,
.aos__menu.dropdown:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree.activeNode > a.hover::after {
	content:"\f053"; /* Left Chevron */
}
.aos__menu.dropdown:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree.activeNode > span:not(.aos-ToggleLevel)::after,
.aos__menu.dropdown:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree.activeNode > a.hover::after {
	content:"\f054"; /* Right Chevron */
}

/** -- Full-width or Mobile -- **/
.aos__menu.fullwidth .aos__menu__l2 > .aos__menu__node.tree > span:not(.aos-ToggleLevel),
.aos__menu.mobile .aos__menu__l2 > .aos__menu__node.tree > span:not(.aos-ToggleLevel) {
	padding-right:40px;
}

.aos__menu.fullwidth .aos__menu__l2 > .aos__menu__node.tree > span.aos-ToggleLevel > a,
.aos__menu.mobile .aos__menu__l2 > .aos__menu__node.tree > span.aos-ToggleLevel > a {
	width:calc(100% - 40px);
}			

.aos__menu.fullwidth:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree > span:not(.aos-ToggleLevel)::after,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree > a.hover::after,
.aos__menu.mobile:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree > span:not(.aos-ToggleLevel)::after {
	font-family: 'Font Awesome 5 Free';
	content:"\f078"; /* Down Chevron */
	width:16px;
	/*height:16px;*/
	background-size: auto;
	position:absolute;
	right:8px;
	text-align: center;
	font-size: 11px;
	font-weight: 900;
}
.aos__menu.fullwidth:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree.activeNode > span:not(.aos-ToggleLevel)::after,
.aos__menu.fullwidth:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree.activeNode > a.hover::after,
.aos__menu.mobile:not(.notexticons) .aos__menu__l2 > .aos__menu__node.tree.activeNode > span:not(.aos-ToggleLevel)::after {
	content:"\f077"; /* Up Chevron */
}

.aos__menu.fullwidth .aos__menu__l2 > .aos__menu__node.tree > span.aos-ToggleLevel > span,
.aos__menu.mobile .aos__menu__l2 > .aos__menu__node.tree > span.aos-ToggleLevel > span::after {	
	font-family: 'Font Awesome 5 Free';
	content:"\f078"; /* Down Chevron */
	font-size: 11px;
	font-weight: 900;
}

.aos__menu.fullwidth .aos__menu__l2 > .aos__menu__node.tree.activeNode > span.aos-ToggleLevel > span,
.aos__menu.mobile .aos__menu__l2 > .aos__menu__node.tree.activeNode > span.aos-ToggleLevel > span::after {
	content:"\f077"; /* Up Chevron */
}